﻿.hendricksneptunia {
  max-width: 1900px;
  margin: 0 auto;
}

.hendricksneptunia__panel-128001,
.hendricksneptunia__panel-128003 {
  background-color: #f3f1f1;
}

.hendricksneptunia .fc-layout--2-column .fc-layout__aside {
  padding: 0;
}

.hendricksneptunia .fc-cta__button {
  background: #7d9fae;
}
.hendricksneptunia .fc-cta__button:hover {
  background: #648492;
}

.hendricksneptunia .fc-header__title {
  padding-bottom: 5px;
  color: #010101;
}
.hendricksneptunia .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  font-style: normal;
  padding-bottom: 0;
}
@media (min-width: 768px) {
  .hendricksneptunia .fc-header__subtitle {
    max-width: 285px;
    margin: 0 auto;
  }
}
.hendricksneptunia .fc-divider {
  margin-top: 20px;
}

.hendricksneptunia__panel-128001 .fc-header__title {
  max-width: 650px;
  margin: 0 auto;
}

.hendricksneptunia__panel-128002 .fc-layout__aside {
  height: 100% !important;
}
.hendricksneptunia__panel-128002 .fc-gallery__image {
  height: 100%;
  object-fit: cover;
}

.hendricksneptunia .fc-product .fc-product__image {
  max-height: 200px;
  width: auto;
}
@media (min-width: 660px) {
  .hendricksneptunia .fc-product .fc-product__image {
    max-height: 300px;
    width: auto;
  }
}
.hendricksneptunia .fc-product .fc-product__copy {
  font-family: "Oswald", arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  color: #010101;
  letter-spacing: 0.15em;
}
.hendricksneptunia .fc-product .fc-product__meta {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 16px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 5px 0 0;
}
.hendricksneptunia .fc-product .fc-product__price {
  font-family: "Oswald", arial, sans-serif;
  font-weight: 400;
  font-size: 26px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-transform: uppercase;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  color: #010101;
  margin: 5px 0;
}
.hendricksneptunia .fc-product .fc-product__priceperunit {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 14px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
}

.hendricksneptunia .product-notes .product-notes__author {
  max-width: 230px;
  margin: 0 auto;
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 16px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  color: #666;
  border-bottom: 1px solid #7d9fae;
}
.hendricksneptunia .product-notes .product-notes__author::first-line {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 26px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.5;
  text-transform: none;
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  color: #010101;
}
.hendricksneptunia .product-notes h5 {
  color: #010101;
  font-family: "Oswald", arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-transform: uppercase;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 10px;
}
.hendricksneptunia .product-notes p {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
}
.hendricksneptunia .product-notes .product-notes__note {
  padding-top: 0;
}
.hendricksneptunia .product-notes .product-notes__list .product-notes__item:first-child {
  padding-top: 0;
}

.hendricksneptunia__panel-128003 .fc-layout__header,
.hendricksneptunia__panel-128003 .fc-header__title {
  padding: 0;
  font-weight: bold;
}
.hendricksneptunia__panel-128003 .fc-layout__content {
  padding: 0;
}
.hendricksneptunia__panel-128003 .fc-content__copy {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-weight: 400;
  color: #010101;
  padding: 0 14px;
}
.hendricksneptunia__panel-128003 h3 {
  font-family: "Oswald", arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-transform: uppercase;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: #7d9fae;
  margin: 20px 0 0;
}
.hendricksneptunia__panel-128003 ul {
  margin: 20px 0;
}
.hendricksneptunia__panel-128003 li {
  font-family: "Oswald", arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-transform: uppercase;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: #010101;
  margin: 5px 0;
}
